/*
Theme Name: Shale Tec, LLC Child
Theme URI: http://www.lightslategrey-rat-625033.hostingersite.com
Template: shaletec
Author: Precision Creations
Author URI: http://www.precisioncreations.com/
Description: Default Shale Tec, LLC theme.
Version: 1.0.1747117921
Updated: 2025-05-13 01:32:01

*/

body .gfield_required {display: none !important;}

.resource-directory .accordion {padding: 32px;}

.content .right .sidebar .sidebar-block {
  width: 261px;
  display: block;
  float: left;
  padding: 0px 0px 20px 0px;
	display: none !important;
}